if(navigator.userAgent.indexOf("NetFront") != -1){
	css1 = "../styles_nf/menu.css";
	js=""
}else{
	js='<script src="../scripts/mootools-1.2.4-core.js" type="text/javascript" charset="utf-8"></script>'
	js+='<script src="../scripts/accordian.pack.js" type="text/javascript" charset="utf-8"></script>'
	css1 = "../styles/menu.css";
}
var css = '<';	css+='link rel="stylesheet" href=' + css1 + ' \/';	css+='>';
document.write(js);
document.write(css);
